columnSuffix: null
handle: currentProjectDescription
instructions: null
name: 'Projets du moment - Projet - Description'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
